[fltsim]

fallback.1=..\..\..\..\texture
fallback.2=..\..\..\..\texture\detailMap
fallback.3=..\..\..\..\texture\AS1000
fallback.4=..\..\..\..\texture\Glass
fallback.5=..\..\..\..\texture\Lights
fallback.6=..\..\..\..\texture\Planes_Generic
fallback.7=..\..\TFDi_Design_MD-11F_GE\texture.VC
fallback.8=..\..\TFDi_Design_MD-11F_GE\texture.BASE
